RubyGems Navigation menu

Reverse dependencies for shellwords Latest version of the following gems require shellwords

Total downloads 10,386

For this version 10,386

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

Ruby, BSD-2-Clause

Required Ruby Version: >= 2.3.0

Links: